html {overflow-x:hidden;}

body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	background: #311418;
}







#wcb {
	background: url(/images/wcb.gif) no-repeat 0px 0px scroll;
	background-color: #4C3C2C;
}


.liens-footer {display:none!important;}

form {
	margin: 0;
}

a {
	color:#fc0;
	text-decoration: none;
}


/***************************/
/*   	Divers - mise en page	*/
/***************************/

.fin {
	clear: both;
}
.fintoutfin {
	clear: both;
	line-height: 1px;
	height: 1px;
}

.PalignR {
	text-align: right;
}
.PalignJ {
	text-align: justify;
}

.petit1 {
	font-size: 0.8em;
}


/************************/
/*    IMG & ILLUS	*/
/************************/

img {
	border: 0;
}

.alignG {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.alignD {
	float: right;
	margin-left: 10px;
}

.cadre1 {
	padding: 4px;
	/*border: 1px solid #000;*/
}
.cadre2 {
	border: 3px solid #f90;
}

.marge1{
	margin: 10px;
}

.lignSimpl {
	clear: both;
	margin: 5px 0px;
	padding: 0px;
	line-height: 2px;
	background: #e3d4b5;
}
.lignDashed {
	clear: both;
	margin: 5px 0px;
	padding: 0px;
	line-height: 2px;
	border-bottom: 1px dashed #666;
}


/************************/
/*    	   	 HAUT   	     */
/************************/

#haut {
	height: 206px;
	background: #AC6F39;
	text-align: center;
}
#banHaut {
	position: relative;
	height: 206px;
	width: 955px;
	margin: 0 auto;
}
.BHaccueil{
	background: url(/images/banHaut-accueil.jpg) no-repeat 0px 0px scroll;
}
.BHdetail{
	background: url(/images/banHaut-fiche-produit.jpg) no-repeat 0px 0px scroll;
}
.BHcontact{
	background: url(/images/banHaut-contact.jpg) no-repeat 0px 0px scroll;
}
#navLang { }

#hautCoord {
	position: absolute;
	top: 50px;
	right: 26px;
	text-align: center;
}

#hautMetier {
	position: absolute;
	bottom: 10px;
	left: 370px;
	text-align: center;
	font-weight:bold;
	font-size:13px;
	color:#321217;
}
#navHaut {
	margin: 0;
	padding: 0px 4px;
	line-height: 25px;
	text-align: center;
	font-size: 10px;
	font-weight: normal;
	color: #fc6;
	border-bottom: 1px solid #DFAF65;
}
#navHaut a{
	padding: 0px 0px 0px 16px;
	color: #fff;
	background: url(/illus/puce-carre-1.gif) no-repeat 9px 0.5em scroll;
}
#navHaut a:hover , #navHaut a.btNH-actif{
	color: #f90;
}

/************************/
/*    	   	 BAS	   	     */
/************************/

#bas {
	clear:both;
	background: #220A0A;
	padding: 16px 0px 20px;
}
#navBas {
	margin: 10px;
	font-size: 11px;
	text-align: center;
	font-weight: normal;
	color: #963;
}
#navBas a{
	color: #962;
	padding: 4px;
}
#navBas a:hover{
	color: #f93;
}

address {
	margin: 10px 0px 20px;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	color: #963;
}
address a{
	color: #980;
}
address a:hover{
	color: #fc0;
}


/*    	    TT 	        */

#siteWeb{
	padding: 20px;
	text-align: center;
}
#siteWeb a {
	color: #963;
	font-size: 10px;
	text-decoration: none;
	
}
#siteWeb a:hover {
	color: #f93;
	text-decoration: none;
}


/************************/
/*    	  TITRES        */
/************************/

h1 {
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #000;
	text-align: left;
	background: #fff url() no-repeat 0px 0px scroll;
	
}

.titre-galerie {
	text-align: center;
	font-size: 36px;
	color: #fff;
	font-family: English, Vivaldi, "Monotype corsiva", cursive;
}

/************************/
/*  STRUCTURE GENERALE  */
/************************/

#generale {
	width: 955px;
	margin: 0 auto;
}

#colGauche {
	float: left;
	width: 182px;
}

#colCentre {
	float: left;
	width: 591px;
}
#colDroite {
	float: left;
	width: 182px;
}

#navPage {
	color: #fd9;
	line-height: 23px;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	margin: 0px 0px 0px;
	padding: 2px 0px 0px 10px;
	background: #915B2C;
	font-family: "Trebuchet MS";
	border: 1px solid #212;
}
#navPage a{
	color: #fd9;
	font-size: 15px;
	font-weight: bold;
	padding: 0px 5px 0px 3px
}
#navPage a:hover{
	color: #fa3;
}
#cont {
	padding: 20px 20px 10px 20px;
}
#conten {
	padding: 20px 20px 10px 20px;
	background: #311418;
	color:#fff;	
}
/*#conten a{
	color:#fff;	
}*/
/************************/
/*  	   COLONNES	     */
/************************/

.titre-1 {
	margin: 3px 0px 10px;
	color: #f92;
	font-size: 18px;
	font-weight: normal;
	font-family: "Trebuchet MS";
}

#colGauche p , #colDroite p{
	margin-left: 5px; 
}

.zone-1 {
	margin: 0px 10px 00px;
	padding: 5px 10px 10px;
	background: url(/images/fond_zone-1.jpg) repeat-x center bottom scroll;
	font-size: 12px;
	color: #81133A;
}

/*  	   Moteur de recherche & Accès client     */

form#tableLogin , form#tableRecherche {
	padding: 0px 10px 14px;
}
form#tableLogin p , form#tableRecherche p{
	margin: 5px 7px 5px 0px;
}
input.entree {
	border: 1px solid #81133A;
	width: 142px;
	height: 20px;
	padding: 3px 10px 0px;
	color: #81133A;
}
select.entree2 {
	border: 1px solid #81133A;
	width: 164px;
	height: 23px;
	color: #81133A;
}
.btOk {
	
}
.passoubli {
	color: #81133A;
	font-size: 11px;
	text-decoration: underline;
}


/*  	   Musée virtuel     */

#musee {
	font-size: 17px;
	font-weight: bold;
	color: #fff;
	line-height: 26px;
	padding-left: 54px;
	background: #f90 url(/images/fond_lien-musee.gif) no-repeat left center scroll;
	border: 1px solid #212;
}
#musee a{
	color: #fff;
}
#musee a:hover{
	color: #eca;
}


/*  	   Panier     */

#panier {
	background-color: #4C3C2C;
	border: 1px solid #212;
	font-weight: bold;
}

#blocRecherche {
	background-color: #4C3C2C;
	border: 1px solid #212;
	font-weight: bold;
}

#compteclient{
	background-color: #443322;
	border: 1px solid #212;
	font-weight: bold;
}

#compteclient, #news ul {
	list-style-image: url(/illus/puce-1.gif);
	margin: 1px 0px 1px 0px;
	padding: 0px 0px 0px 10px; 
	font-weight:normal;
}
#compteclient, #news, #conten ul li a{
	color: #fc0;
	font-weight:normal;
}
#compteclient, #news, #conten ul li a:hover{
	color: #fea;
	font-weight:normal;
}



.totalPanier {
	font-size: 18px;
	color: #ed6;
	font-weight: normal;
	text-align: center;
}
.lienPanier a{
	padding-left: 16px;
	color: #fff;
	background: url(/illus/puce-1.gif) no-repeat 8px center scroll;
}
.lienPanier a:hover{
	text-decoration: underline;
}


/*  	   Menuprod     */

#menuProd {
	background-color: #200;
	border: 1px solid #212;
	padding-bottom: 10px;
}
#menuProd ul {
	list-style-image: url(/illus/puce-1.gif);
	margin: 4px 0px 10px 16px;
	padding: 0px 0px 0px 10px; 
}
#menuProd ul li a{
	color: #fc0;
}

#menuProd ul li a:hover{
	color: #fea;
}

/*#menuProd ul li.menu_60{
	line-height:30px;
	font-size:12px;
	background-color:#F00;
}
#menuProd ul li.menu_60 a{
	color: #fc0;
}*/



/*  	   Newsletter     */

#newsLetter {
	background: #372415;
	border: 1px solid #212;
	margin-bottom:3px;
}

#newsLetter input[type=text]{
	background: #FFF;
	width:130px;
	border: 1px solid #ffcc00;
}


/*  	   Nouveautés     */

#nouveautes {
	background-color: #432;
	border: 1px solid #212;
}


/*  	   Promotions     */

#promotions {
	background-color: #641;
	border: 1px solid #212;
}


/************************/
/*    	   	ACCUEIL    	 */
/************************/

#presentation {
	padding: 10px;
	color: #fea;
	font-size: 12px;
}
#realisations {
	background: #5B4B3C;
	padding: 10px 0px;
}
#titre-realisations {
	color: #f92;
	line-height: 1.4em;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin: 10px 0px 0px;
	padding: 0px 0px 0px 10px;
	background: #915B2C;
	font-family: "Trebuchet MS";
}

/************************/
/*    	   	CGV  & Aide    	 */
/************************/

#cgv {
	margin: 0px 20px;
}
#cgv p{
	margin: 10px 0px;
	text-align: justify;
	font-size: 11px;
}
#cgv p.CGVtitre, p.CGVtitre{
	margin: 10px 0px;
	text-align: left;
	font-size: 14px;
	color: #fec;
	font-weight: bold;
}
#cgv p .CGVarticle, .CGVarticle {
	font-size: 12px;
	font-weight: bold;
	color:#ff9922;
}

/************************/
/*    	   CONTACT  	     */
/************************/

#plan {
	float: right;
	margin: 0px 0px 20px 0px;
	width: 190px;
}
#coordonnees {
	float: left;
	height: 280px;
	width: 260px;
	margin: 4px 0px 10px 00px;
	padding-left: 70px;
	background: url(/images/fond_coordonnees.gif) no-repeat left top scroll;
}
#coordonnees p{
	color: #fff;
	line-height: 18px;
	font-size: 12px;
	margin: 4px 0px 30px 0px;
}
.titre-coord {
	font-size: 14px;
	color: #fea;
	font-variant: small-caps;
}
#coordonnees p a {
	font-size: 12px;
	color: #ffc;
}

/*    	   form de contact 	     */

#message {
	width: 300px;
	text-align: left;
	padding-left: 30px;
}
#formRecherche {
	width: 175px;
	text-align: left;
	padding-left: 5px;
	padding-bottom: 5px;
}
#message label{
	display: block;
	font-size: 12px;
	font-weight: normal;
	color: #ccc;
	margin: 4px 0px;
}
#message input , #message textarea, #formRecherche input {
	font-size: 11px;
	line-height: 11px;
	border: 1px solid #02a;
	padding-left: 2px;
}
#message input,#formRecherche input {
	width: 250px;
	height: 13px;
}

#message textarea {
	width: 250px;
	height: 80px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
#message input#Envoyer{
	border: 0;
	width: 69px;
	line-height: 19px;
	height: 19px;
	padding: 0px 10px;
	color: #fb0;
	font-size: 14px;
	font-weight: bold;
	background: #915B2C;
	cursor: pointer;
}
#formRecherche input#Envoyer {
	border: 0;
	width: 39px;
	line-height: 19px;
	height: 19px;
	padding: 0px 0px;
	color: #fb0;
	font-size: 14px;
	font-weight: bold;
	background: #915B2C;
	cursor: pointer;
}
#formRecherche input#Envoyer{ margin-left:0px;margin-top:5px;}

/*****************************/
/*  RUBRIQUES ET PRODUITS  */
/*****************************/

/* 	unProd	  */


#colDroite .unProd {
	float: left;
	width: 180px;
	height:auto;
	margin: 0px 0px 10px;
}

.unProd {
	float: left;
	width: 180px;
	height:300px;
	margin: 0px 0px 10px;
}
.unProdAccu {
	float: left;
	width: 220px;
	height:230px;
	margin: 0px 20px 10px;
}
.prodVign {
	display: block;
	border: 1px solid #ff0;
	height: 130px;
	margin: 4px 0px 6px;
	background: #fff;
	text-align: center;
	overflow: hidden;
}
.prodVignAccu {
	display: block;
	border: 1px solid #ff0;
	height: 150px;
	background: #fff;
	text-align: center;
	overflow: hidden;
}
.prodDescr {
	font-size: 11px;
	color: #fff;
	margin: 6px 0px;
}
.prodDescr strong {
	font-weight: bold;
	color: #feb;
}
.prodTarifHT {
	margin: 10px 0px 0px;
	font-size: 11px;
	color: #fff;
	font-weight: normal;
}
.prodPrixHT {
	color: #fc3;
	font-weight: normal;
	font-size: 11px;
}
.prodTarif {
	margin: 0px 0px 10px;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
}
.prodPrix {
	color: #fc3;
}
.bt_detail {
	float: right;
	padding-right: 30px;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	line-height: 25px;
	background: url(/illus/bt_detail.gif) no-repeat right center scroll;
}

.promoPrixBarre {
	font-size: 11px;
	text-decoration: line-through;
	color: #fc3;
}

/* 	uneRub	  */

.uneRub {
	float: left;
	width: 152px;
	height: 212px;
	margin: 10px 10px 10px 10px;
}
.rubVign {
	display: block;
	width: 150px;
	height: 150px;
	background: #fff;
	border: 1px solid #fff;
	overflow: hidden;
	text-align:center;
	vertical-align:middle;
}

.rubNom {
	margin: 0px;
	color: #ed0;
	font-size: 12px;
	font-weight: bold;
	text-align:center;
	height:30px;
	overflow:hidden;
}

/* pagination  */

#pagination {
	clear: both;
	font-size: 11px;
	text-align: center; 
	line-height: 30px;
	margin: 10px 0px;
}
#pagination a{
	padding: 2px 4px;
	color: #999;
}
#pagination span.actif{
	padding: 1px 3px;
	border: 1px solid #bbb;
	background: #fffcf6;
	color: #888;
}
#pagination a:hover{
	padding: 1px 3px;
	border: 1px solid #bbb;
	background: #fffcf6;
	color: #888;
}


/*	Fiche produit	*/

#ficheProd {
	padding: 20px 20px 10px 20px;
	background: #221D19;
}
.diapo1 , .diapo2 {
	display: block;
	float: left;
	width: 270px;
	height: 200px;
	background: #fff;
	border: 1px solid #fc0;
	margin-right: 2px;
	text-align: center;
}
.FTcomment {
	font-size: 10px;
	color: #fff;
	clear: both;
	margin: 0px;
}
#juckbox {
	float: right;
	margin: 10px 4px 0px 10px;
	width: 230px;
	background: #4C3C2C url(/images/fond_juckbox.gif) no-repeat left center scroll;
}
#juckbox td {
	padding: 4px;
}
.titreJuckbox {
	color: #F7E0AC;
	font-size: 12px;
	font-weight: bold;
	margin: 4px;
}
.FTdescr {
	margin: 10px 0px;
	font-size: 12px;
	color: #fff
}
.FTnom {
	color: #ffc;
	font-weight: bold;
	font-size: 13px;
}
.FTvideo {
	padding: 0px 0px 0px 20px;
}
.FTcrea {
	font-size: 16px;
	color: #fff;
	margin: 14px 0px;
}
.FTcar {
	font-size: 11px;
	margin: 10px 0px;
	color: #fff;
}
.FTprix {
	color: #fc0;
}
.FTtarifTTC {
	font-size: 14px;
	font-weight: bold;
}
.FTprixBarre {
	text-decoration: line-through;
}
.FTqte {
	font-size: 12px;
	color: #fc0;
	line-height: 19px;
	margin: 10px 0px;
	font-weight: bold;
}
.FTqte input.entreeQte{
	font-size: 12px;
	height: 13px;
	margin: 0px 10px;
	padding: 2px;
	border: 1px solid #fc0;
}
.bt_retour {
	color: #B16D2F;
}
.bt_retour:hover {
	color: #fff;
}
.titre_centre {
	color: #fd9;
	line-height: 23px;
	font-size: 18px;
	font-weight:bold;
	text-align: left;
	margin: 0px 0px 0px;
	padding: 2px 0px 0px 10px;
	background: #915B2C;
	font-family: "Trebuchet MS";
	border: 1px solid #212;
}

/* PANIER *****************************/

.ico_panier {
	padding-left: 30px;
	background: url(../images/ico_caddy.gif) no-repeat left center scroll;
	color: #f92;
}

.ico_loupe {
	padding-left: 30px;
	background: url(../images/ico_loupe.gif) no-repeat left center scroll;
	color: #f92;
}

.Titre_CompteClient { 	background-color:#4c3c2c;
						font-family:  tahoma, arial,verdana;
						font-size: 09pt;
						font-weight:bold;
						color: #ff9922;
						text-align:center;
						padding:3px; }
						
.tdTotalpanier { font-size:8pt;
					text-align:right;
					vertical-align:middle;
					background-color:#641;
					color:#fff; }

.td_panier_identity { font-size:8pt;
						text-align:right;}


.tdleft { 	font-size:8pt;
			text-align:left;			
			vertical-align:middle; }

.tdright { 	font-size:8pt;
			text-align:right;
			vertical-align:middle; }

.tdcenter { font-size:8pt;
			text-align:center;
			vertical-align:middle; }

.iframeCGV #navPage{display:none;}
.iframeCGV .CGVtitre{font-weight:bold;}
			
/***STYLE DE LA NEWS *****/
.titreJournal { font-family:Arial, Helvetica, sans-serif;
				font-weight:bold;
				font-size:08pt;
				color: #fff;
				text-align:left; }


a.newsLink:link    { text-decoration:none;  color: #fff; 	font-size:08pt; }
a.newsLink:visited { text-decoration:none; color: #fff; 		font-size:08pt;  }
a.newsLink:hover   { text-decoration:underline; color: #fff; font-size:08pt;  }

a.newsHomeLink:link    { text-decoration:none;  color: #fff; 	font-size:08pt; }
a.newsHomeLink:visited { text-decoration:none; color: #fff; 		font-size:08pt;  }
a.newsHomeLink:hover   { text-decoration:underline; color: #fff; font-size:08pt;  }


.dateHomeNews { font-family:Arial, Helvetica, sans-serif;
				font-weight:bold;
				font-size:08pt;
				color: #fff;
				text-align:left; }

.titreHomeNews { font-family:Arial, Helvetica, sans-serif;
				font-weight:bold;
				font-size:08pt;
				color: #fff;
				text-align:left; }
	
.textHomeNews { font-family:Arial, Helvetica, sans-serif;
				font-weight:normal;
				vertical-align:top;
				padding-right:20px;
				text-align:justify;
				font-size:08pt;
				color: #fff; }
				
.dateNews { font-family:Arial, Helvetica, sans-serif;
				font-weight:normal;
				font-size:10pt;
				font-style:italic;
				color: #fff;
				text-align:left; }

.titreNews { font-family:Arial, Helvetica, sans-serif;
				font-weight:bold;
				font-size:09pt;
				color: #ed0;
				text-align:left; }
	
.textnews { font-family:Arial, Helvetica, sans-serif;
			font-weight:normal;
			vertical-align:top;
				padding-right:20px;
				text-align:justify; 
				font-size:08pt;
				color: #fff; }
/*** FIN STYLE DE LA NEWS *****/

/*** STYLE DES TEXTES STATIQUES *****/
.titreTextStatic {
	text-align:center; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt; 
	font-weight:bold;
}
.textStatic {
	text-align:center; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:09pt; 
	font-weight:normal;
}
.textJust {
	text-align: justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:09pt; 
	font-weight:normal;
}
.textLire {
	margin: 0px 0px 10px 10px;
	font-weight: bold;
}
.sousTitreStatic1 {
	margin: 5px 00px 10px;
	text-align: justify; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal;
	color: #422;
}
.listdeLiens {
	float: left;
	width: 220px;
	margin: 5px 10px 5px 5px;
	padding: 10px 15px 15px 15px;
	border: 1px dashed #c60;
	background: #eee;
	color: #000;
	font-size: 12px;
	font-weight: bold;
}
.listdeLiens li{
	margin: 2px 12px;
	padding: 0px 3px 1px;
	line-height: 14px;
	list-style-image: url(/illus/ico_sound.gif);
	list-style-position: outside;
}
.listdeLiens a{
	color: #b64;
}
.listdeLiens a:hover{
	color: #422;
}
#formRecherche {
    padding-bottom: 5px;
    padding-left: 5px;
    text-align: left;
    width: 175px !important;
}

#BadgeContent_db8d3657bdbe440c985ae127463eaad4{display:none!important;}
#tsbadge4_db8d3657bdbe440c985ae127463eaad4{display:none!important;}
